body {
  background-color: #000;
  color: #fff;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
}

img {
  width: 100%;
}

.l-header {
  padding: 0 20px;
  line-height: 50px;
  max-width: 800px;
  margin: auto;
  margin-bottom: 50px;
}

.l-footer {
  margin-top: 50px;
}

.c-sns-icon i {
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  vertical-align: bottom;
  font-size: 32px;
}
.c-sns-icon i:hover {
  -webkit-filter: grayscale(0%);
          filter: grayscale(0%);
}
.c-sns-icon img {
  width: auto;
  height: 32px;
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  position: relative;
  top: 2px;
}
.c-sns-icon img:hover {
  -webkit-filter: grayscale(0%);
          filter: grayscale(0%);
}

.p-hero {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 99;
  background-color: #000;
}

.p-hero.u-animate {
  -webkit-animation: fadeOut 1s 2s both;
          animation: fadeOut 1s 2s both;
}

.p-hero.u-disable {
  display: none;
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.glitch {
  background: #000 no-repeat center;
  height: 100vh;
  background-size: contain;
  position: relative;
  overflow: hidden;
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
}
.glitch::before, .glitch::after,
.glitch .channel {
  background: inherit;
  background-size: contain;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.glitch::before {
  -webkit-animation: glitch-before 3s linear infinite alternate both;
          animation: glitch-before 3s linear infinite alternate both;
  content: "";
}
@-webkit-keyframes glitch-before {
  0% {
    -webkit-clip-path: polygon(0% 46.0968791972%, 100% 46.0968791972%, 100% 48.8613983848%, 0% 48.8613983848%);
            clip-path: polygon(0% 46.0968791972%, 100% 46.0968791972%, 100% 48.8613983848%, 0% 48.8613983848%);
    -webkit-transform: translate(-1.9705623289%, -0.0395661408%);
            transform: translate(-1.9705623289%, -0.0395661408%);
  }
  5% {
    -webkit-clip-path: polygon(0% 34.2492283659%, 100% 34.2492283659%, 100% 36.1872591448%, 0% 36.1872591448%);
            clip-path: polygon(0% 34.2492283659%, 100% 34.2492283659%, 100% 36.1872591448%, 0% 36.1872591448%);
    -webkit-transform: translate(5.5050022887%, -0.2390230296%);
            transform: translate(5.5050022887%, -0.2390230296%);
  }
  10% {
    -webkit-clip-path: polygon(0% 72.6361548459%, 100% 72.6361548459%, 100% 80.5300653183%, 0% 80.5300653183%);
            clip-path: polygon(0% 72.6361548459%, 100% 72.6361548459%, 100% 80.5300653183%, 0% 80.5300653183%);
    -webkit-transform: translate(2.2321980688%, 0.4942333219%);
            transform: translate(2.2321980688%, 0.4942333219%);
  }
  15% {
    -webkit-clip-path: polygon(0% 36.20813978%, 100% 36.20813978%, 100% 42.9895621698%, 0% 42.9895621698%);
            clip-path: polygon(0% 36.20813978%, 100% 36.20813978%, 100% 42.9895621698%, 0% 42.9895621698%);
    -webkit-transform: translate(-6.3729003033%, 0.4646457915%);
            transform: translate(-6.3729003033%, 0.4646457915%);
  }
  20% {
    -webkit-clip-path: polygon(0% 64.2334462884%, 100% 64.2334462884%, 100% 68.1479679415%, 0% 68.1479679415%);
            clip-path: polygon(0% 64.2334462884%, 100% 64.2334462884%, 100% 68.1479679415%, 0% 68.1479679415%);
    -webkit-transform: translate(3.7369201154%, -0.1976774166%);
            transform: translate(3.7369201154%, -0.1976774166%);
  }
  25% {
    -webkit-clip-path: polygon(0% 17.9794883071%, 100% 17.9794883071%, 100% 22.582337773%, 0% 22.582337773%);
            clip-path: polygon(0% 17.9794883071%, 100% 17.9794883071%, 100% 22.582337773%, 0% 22.582337773%);
    -webkit-transform: translate(-1.4729247302%, 0.302326055%);
            transform: translate(-1.4729247302%, 0.302326055%);
  }
  30% {
    -webkit-clip-path: polygon(0% 27.455777245%, 100% 27.455777245%, 100% 29.2244968342%, 0% 29.2244968342%);
            clip-path: polygon(0% 27.455777245%, 100% 27.455777245%, 100% 29.2244968342%, 0% 29.2244968342%);
    -webkit-transform: translate(-4.9101516403%, -0.1181097899%);
            transform: translate(-4.9101516403%, -0.1181097899%);
  }
  35% {
    -webkit-clip-path: polygon(0% 1.8045616249%, 100% 1.8045616249%, 100% 4.1171824209%, 0% 4.1171824209%);
            clip-path: polygon(0% 1.8045616249%, 100% 1.8045616249%, 100% 4.1171824209%, 0% 4.1171824209%);
    -webkit-transform: translate(-6.5535846404%, 0.395330887%);
            transform: translate(-6.5535846404%, 0.395330887%);
  }
  40% {
    -webkit-clip-path: polygon(0% 73.3938982777%, 100% 73.3938982777%, 100% 81.0796771241%, 0% 81.0796771241%);
            clip-path: polygon(0% 73.3938982777%, 100% 73.3938982777%, 100% 81.0796771241%, 0% 81.0796771241%);
    -webkit-transform: translate(5.0087504297%, -0.3429520995%);
            transform: translate(5.0087504297%, -0.3429520995%);
  }
  45% {
    -webkit-clip-path: polygon(0% 88.4764196056%, 100% 88.4764196056%, 100% 90.88376822%, 0% 90.88376822%);
            clip-path: polygon(0% 88.4764196056%, 100% 88.4764196056%, 100% 90.88376822%, 0% 90.88376822%);
    -webkit-transform: translate(-6.0870822876%, -0.1667357218%);
            transform: translate(-6.0870822876%, -0.1667357218%);
  }
  50%, 100% {
    -webkit-clip-path: none;
            clip-path: none;
    -webkit-transform: none;
            transform: none;
  }
}
@keyframes glitch-before {
  0% {
    -webkit-clip-path: polygon(0% 46.0968791972%, 100% 46.0968791972%, 100% 48.8613983848%, 0% 48.8613983848%);
            clip-path: polygon(0% 46.0968791972%, 100% 46.0968791972%, 100% 48.8613983848%, 0% 48.8613983848%);
    -webkit-transform: translate(-1.9705623289%, -0.0395661408%);
            transform: translate(-1.9705623289%, -0.0395661408%);
  }
  5% {
    -webkit-clip-path: polygon(0% 34.2492283659%, 100% 34.2492283659%, 100% 36.1872591448%, 0% 36.1872591448%);
            clip-path: polygon(0% 34.2492283659%, 100% 34.2492283659%, 100% 36.1872591448%, 0% 36.1872591448%);
    -webkit-transform: translate(5.5050022887%, -0.2390230296%);
            transform: translate(5.5050022887%, -0.2390230296%);
  }
  10% {
    -webkit-clip-path: polygon(0% 72.6361548459%, 100% 72.6361548459%, 100% 80.5300653183%, 0% 80.5300653183%);
            clip-path: polygon(0% 72.6361548459%, 100% 72.6361548459%, 100% 80.5300653183%, 0% 80.5300653183%);
    -webkit-transform: translate(2.2321980688%, 0.4942333219%);
            transform: translate(2.2321980688%, 0.4942333219%);
  }
  15% {
    -webkit-clip-path: polygon(0% 36.20813978%, 100% 36.20813978%, 100% 42.9895621698%, 0% 42.9895621698%);
            clip-path: polygon(0% 36.20813978%, 100% 36.20813978%, 100% 42.9895621698%, 0% 42.9895621698%);
    -webkit-transform: translate(-6.3729003033%, 0.4646457915%);
            transform: translate(-6.3729003033%, 0.4646457915%);
  }
  20% {
    -webkit-clip-path: polygon(0% 64.2334462884%, 100% 64.2334462884%, 100% 68.1479679415%, 0% 68.1479679415%);
            clip-path: polygon(0% 64.2334462884%, 100% 64.2334462884%, 100% 68.1479679415%, 0% 68.1479679415%);
    -webkit-transform: translate(3.7369201154%, -0.1976774166%);
            transform: translate(3.7369201154%, -0.1976774166%);
  }
  25% {
    -webkit-clip-path: polygon(0% 17.9794883071%, 100% 17.9794883071%, 100% 22.582337773%, 0% 22.582337773%);
            clip-path: polygon(0% 17.9794883071%, 100% 17.9794883071%, 100% 22.582337773%, 0% 22.582337773%);
    -webkit-transform: translate(-1.4729247302%, 0.302326055%);
            transform: translate(-1.4729247302%, 0.302326055%);
  }
  30% {
    -webkit-clip-path: polygon(0% 27.455777245%, 100% 27.455777245%, 100% 29.2244968342%, 0% 29.2244968342%);
            clip-path: polygon(0% 27.455777245%, 100% 27.455777245%, 100% 29.2244968342%, 0% 29.2244968342%);
    -webkit-transform: translate(-4.9101516403%, -0.1181097899%);
            transform: translate(-4.9101516403%, -0.1181097899%);
  }
  35% {
    -webkit-clip-path: polygon(0% 1.8045616249%, 100% 1.8045616249%, 100% 4.1171824209%, 0% 4.1171824209%);
            clip-path: polygon(0% 1.8045616249%, 100% 1.8045616249%, 100% 4.1171824209%, 0% 4.1171824209%);
    -webkit-transform: translate(-6.5535846404%, 0.395330887%);
            transform: translate(-6.5535846404%, 0.395330887%);
  }
  40% {
    -webkit-clip-path: polygon(0% 73.3938982777%, 100% 73.3938982777%, 100% 81.0796771241%, 0% 81.0796771241%);
            clip-path: polygon(0% 73.3938982777%, 100% 73.3938982777%, 100% 81.0796771241%, 0% 81.0796771241%);
    -webkit-transform: translate(5.0087504297%, -0.3429520995%);
            transform: translate(5.0087504297%, -0.3429520995%);
  }
  45% {
    -webkit-clip-path: polygon(0% 88.4764196056%, 100% 88.4764196056%, 100% 90.88376822%, 0% 90.88376822%);
            clip-path: polygon(0% 88.4764196056%, 100% 88.4764196056%, 100% 90.88376822%, 0% 90.88376822%);
    -webkit-transform: translate(-6.0870822876%, -0.1667357218%);
            transform: translate(-6.0870822876%, -0.1667357218%);
  }
  50%, 100% {
    -webkit-clip-path: none;
            clip-path: none;
    -webkit-transform: none;
            transform: none;
  }
}
.glitch::after {
  -webkit-animation: glitch-after 3s linear infinite alternate both;
          animation: glitch-after 3s linear infinite alternate both;
  content: "";
}
@-webkit-keyframes glitch-after {
  0% {
    -webkit-clip-path: polygon(0% 29.6519688179%, 100% 29.6519688179%, 100% 35.9411832589%, 0% 35.9411832589%);
            clip-path: polygon(0% 29.6519688179%, 100% 29.6519688179%, 100% 35.9411832589%, 0% 35.9411832589%);
    -webkit-transform: translate(7.4127315637%, -0.0501803067%);
            transform: translate(7.4127315637%, -0.0501803067%);
  }
  5% {
    -webkit-clip-path: polygon(0% 10.4815964208%, 100% 10.4815964208%, 100% 17.5754473765%, 0% 17.5754473765%);
            clip-path: polygon(0% 10.4815964208%, 100% 10.4815964208%, 100% 17.5754473765%, 0% 17.5754473765%);
    -webkit-transform: translate(-6.6798369467%, -0.0541100751%);
            transform: translate(-6.6798369467%, -0.0541100751%);
  }
  10% {
    -webkit-clip-path: polygon(0% 1.2655669904%, 100% 1.2655669904%, 100% 4.6094659777%, 0% 4.6094659777%);
            clip-path: polygon(0% 1.2655669904%, 100% 1.2655669904%, 100% 4.6094659777%, 0% 4.6094659777%);
    -webkit-transform: translate(3.2335127782%, 0.0366736019%);
            transform: translate(3.2335127782%, 0.0366736019%);
  }
  15% {
    -webkit-clip-path: polygon(0% 7.8377384749%, 100% 7.8377384749%, 100% 14.5222344247%, 0% 14.5222344247%);
            clip-path: polygon(0% 7.8377384749%, 100% 7.8377384749%, 100% 14.5222344247%, 0% 14.5222344247%);
    -webkit-transform: translate(-7.6092821231%, 0.2652205695%);
            transform: translate(-7.6092821231%, 0.2652205695%);
  }
  20% {
    -webkit-clip-path: polygon(0% 84.5242725503%, 100% 84.5242725503%, 100% 88.5898243727%, 0% 88.5898243727%);
            clip-path: polygon(0% 84.5242725503%, 100% 84.5242725503%, 100% 88.5898243727%, 0% 88.5898243727%);
    -webkit-transform: translate(5.8823022341%, -0.4644812941%);
            transform: translate(5.8823022341%, -0.4644812941%);
  }
  25% {
    -webkit-clip-path: polygon(0% 41.8407614545%, 100% 41.8407614545%, 100% 45.2777170357%, 0% 45.2777170357%);
            clip-path: polygon(0% 41.8407614545%, 100% 41.8407614545%, 100% 45.2777170357%, 0% 45.2777170357%);
    -webkit-transform: translate(-7.1355452573%, -0.3512635908%);
            transform: translate(-7.1355452573%, -0.3512635908%);
  }
  30% {
    -webkit-clip-path: polygon(0% 50.6329257499%, 100% 50.6329257499%, 100% 54.0045628114%, 0% 54.0045628114%);
            clip-path: polygon(0% 50.6329257499%, 100% 50.6329257499%, 100% 54.0045628114%, 0% 54.0045628114%);
    -webkit-transform: translate(6.8711762317%, -0.1199687944%);
            transform: translate(6.8711762317%, -0.1199687944%);
  }
  35% {
    -webkit-clip-path: polygon(0% 8.8734617907%, 100% 8.8734617907%, 100% 14.5216935198%, 0% 14.5216935198%);
            clip-path: polygon(0% 8.8734617907%, 100% 8.8734617907%, 100% 14.5216935198%, 0% 14.5216935198%);
    -webkit-transform: translate(1.1330929933%, 0.1894334137%);
            transform: translate(1.1330929933%, 0.1894334137%);
  }
  40% {
    -webkit-clip-path: polygon(0% 46.1051841701%, 100% 46.1051841701%, 100% 52.4062834492%, 0% 52.4062834492%);
            clip-path: polygon(0% 46.1051841701%, 100% 46.1051841701%, 100% 52.4062834492%, 0% 52.4062834492%);
    -webkit-transform: translate(-6.5092830494%, 0.0675165729%);
            transform: translate(-6.5092830494%, 0.0675165729%);
  }
  45% {
    -webkit-clip-path: polygon(0% 87.3141699527%, 100% 87.3141699527%, 100% 91.1431535477%, 0% 91.1431535477%);
            clip-path: polygon(0% 87.3141699527%, 100% 87.3141699527%, 100% 91.1431535477%, 0% 91.1431535477%);
    -webkit-transform: translate(4.3067943572%, -0.1620654156%);
            transform: translate(4.3067943572%, -0.1620654156%);
  }
  50%, 100% {
    -webkit-clip-path: none;
            clip-path: none;
    -webkit-transform: none;
            transform: none;
  }
}
@keyframes glitch-after {
  0% {
    -webkit-clip-path: polygon(0% 29.6519688179%, 100% 29.6519688179%, 100% 35.9411832589%, 0% 35.9411832589%);
            clip-path: polygon(0% 29.6519688179%, 100% 29.6519688179%, 100% 35.9411832589%, 0% 35.9411832589%);
    -webkit-transform: translate(7.4127315637%, -0.0501803067%);
            transform: translate(7.4127315637%, -0.0501803067%);
  }
  5% {
    -webkit-clip-path: polygon(0% 10.4815964208%, 100% 10.4815964208%, 100% 17.5754473765%, 0% 17.5754473765%);
            clip-path: polygon(0% 10.4815964208%, 100% 10.4815964208%, 100% 17.5754473765%, 0% 17.5754473765%);
    -webkit-transform: translate(-6.6798369467%, -0.0541100751%);
            transform: translate(-6.6798369467%, -0.0541100751%);
  }
  10% {
    -webkit-clip-path: polygon(0% 1.2655669904%, 100% 1.2655669904%, 100% 4.6094659777%, 0% 4.6094659777%);
            clip-path: polygon(0% 1.2655669904%, 100% 1.2655669904%, 100% 4.6094659777%, 0% 4.6094659777%);
    -webkit-transform: translate(3.2335127782%, 0.0366736019%);
            transform: translate(3.2335127782%, 0.0366736019%);
  }
  15% {
    -webkit-clip-path: polygon(0% 7.8377384749%, 100% 7.8377384749%, 100% 14.5222344247%, 0% 14.5222344247%);
            clip-path: polygon(0% 7.8377384749%, 100% 7.8377384749%, 100% 14.5222344247%, 0% 14.5222344247%);
    -webkit-transform: translate(-7.6092821231%, 0.2652205695%);
            transform: translate(-7.6092821231%, 0.2652205695%);
  }
  20% {
    -webkit-clip-path: polygon(0% 84.5242725503%, 100% 84.5242725503%, 100% 88.5898243727%, 0% 88.5898243727%);
            clip-path: polygon(0% 84.5242725503%, 100% 84.5242725503%, 100% 88.5898243727%, 0% 88.5898243727%);
    -webkit-transform: translate(5.8823022341%, -0.4644812941%);
            transform: translate(5.8823022341%, -0.4644812941%);
  }
  25% {
    -webkit-clip-path: polygon(0% 41.8407614545%, 100% 41.8407614545%, 100% 45.2777170357%, 0% 45.2777170357%);
            clip-path: polygon(0% 41.8407614545%, 100% 41.8407614545%, 100% 45.2777170357%, 0% 45.2777170357%);
    -webkit-transform: translate(-7.1355452573%, -0.3512635908%);
            transform: translate(-7.1355452573%, -0.3512635908%);
  }
  30% {
    -webkit-clip-path: polygon(0% 50.6329257499%, 100% 50.6329257499%, 100% 54.0045628114%, 0% 54.0045628114%);
            clip-path: polygon(0% 50.6329257499%, 100% 50.6329257499%, 100% 54.0045628114%, 0% 54.0045628114%);
    -webkit-transform: translate(6.8711762317%, -0.1199687944%);
            transform: translate(6.8711762317%, -0.1199687944%);
  }
  35% {
    -webkit-clip-path: polygon(0% 8.8734617907%, 100% 8.8734617907%, 100% 14.5216935198%, 0% 14.5216935198%);
            clip-path: polygon(0% 8.8734617907%, 100% 8.8734617907%, 100% 14.5216935198%, 0% 14.5216935198%);
    -webkit-transform: translate(1.1330929933%, 0.1894334137%);
            transform: translate(1.1330929933%, 0.1894334137%);
  }
  40% {
    -webkit-clip-path: polygon(0% 46.1051841701%, 100% 46.1051841701%, 100% 52.4062834492%, 0% 52.4062834492%);
            clip-path: polygon(0% 46.1051841701%, 100% 46.1051841701%, 100% 52.4062834492%, 0% 52.4062834492%);
    -webkit-transform: translate(-6.5092830494%, 0.0675165729%);
            transform: translate(-6.5092830494%, 0.0675165729%);
  }
  45% {
    -webkit-clip-path: polygon(0% 87.3141699527%, 100% 87.3141699527%, 100% 91.1431535477%, 0% 91.1431535477%);
            clip-path: polygon(0% 87.3141699527%, 100% 87.3141699527%, 100% 91.1431535477%, 0% 91.1431535477%);
    -webkit-transform: translate(4.3067943572%, -0.1620654156%);
            transform: translate(4.3067943572%, -0.1620654156%);
  }
  50%, 100% {
    -webkit-clip-path: none;
            clip-path: none;
    -webkit-transform: none;
            transform: none;
  }
}
.glitch .channel {
  mix-blend-mode: screen;
}
.glitch .channel::before {
  bottom: 0;
  content: "";
  display: block;
  mix-blend-mode: multiply;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
}
.glitch .r {
  -webkit-animation: rgb-shift-r 3s steps(1, jump-end) infinite alternate both;
          animation: rgb-shift-r 3s steps(1, jump-end) infinite alternate both;
}
@-webkit-keyframes rgb-shift-r {
  0% {
    -webkit-transform: translate(-0.4073553664%, 0.2159019199%);
            transform: translate(-0.4073553664%, 0.2159019199%);
  }
  5% {
    -webkit-transform: translate(1.4083233039%, -0.3275353605%);
            transform: translate(1.4083233039%, -0.3275353605%);
  }
  10% {
    -webkit-transform: translate(-0.7943540901%, 0.3985510501%);
            transform: translate(-0.7943540901%, 0.3985510501%);
  }
  15% {
    -webkit-transform: translate(1.222332189%, -0.2383837203%);
            transform: translate(1.222332189%, -0.2383837203%);
  }
  20% {
    -webkit-transform: translate(1.9807150104%, 0.4615469324%);
            transform: translate(1.9807150104%, 0.4615469324%);
  }
  25% {
    -webkit-transform: translate(0.2664692885%, -0.3165369882%);
            transform: translate(0.2664692885%, -0.3165369882%);
  }
  30% {
    -webkit-transform: translate(-0.2815824412%, -0.2998518421%);
            transform: translate(-0.2815824412%, -0.2998518421%);
  }
  35% {
    -webkit-transform: translate(-0.3687671598%, -0.0771689157%);
            transform: translate(-0.3687671598%, -0.0771689157%);
  }
  40% {
    -webkit-transform: translate(0.161013391%, -0.1315989828%);
            transform: translate(0.161013391%, -0.1315989828%);
  }
  45% {
    -webkit-transform: translate(1.511116126%, 0.1699520449%);
            transform: translate(1.511116126%, 0.1699520449%);
  }
  50%, 100% {
    -webkit-transform: none;
            transform: none;
  }
}
@keyframes rgb-shift-r {
  0% {
    -webkit-transform: translate(-0.4073553664%, 0.2159019199%);
            transform: translate(-0.4073553664%, 0.2159019199%);
  }
  5% {
    -webkit-transform: translate(1.4083233039%, -0.3275353605%);
            transform: translate(1.4083233039%, -0.3275353605%);
  }
  10% {
    -webkit-transform: translate(-0.7943540901%, 0.3985510501%);
            transform: translate(-0.7943540901%, 0.3985510501%);
  }
  15% {
    -webkit-transform: translate(1.222332189%, -0.2383837203%);
            transform: translate(1.222332189%, -0.2383837203%);
  }
  20% {
    -webkit-transform: translate(1.9807150104%, 0.4615469324%);
            transform: translate(1.9807150104%, 0.4615469324%);
  }
  25% {
    -webkit-transform: translate(0.2664692885%, -0.3165369882%);
            transform: translate(0.2664692885%, -0.3165369882%);
  }
  30% {
    -webkit-transform: translate(-0.2815824412%, -0.2998518421%);
            transform: translate(-0.2815824412%, -0.2998518421%);
  }
  35% {
    -webkit-transform: translate(-0.3687671598%, -0.0771689157%);
            transform: translate(-0.3687671598%, -0.0771689157%);
  }
  40% {
    -webkit-transform: translate(0.161013391%, -0.1315989828%);
            transform: translate(0.161013391%, -0.1315989828%);
  }
  45% {
    -webkit-transform: translate(1.511116126%, 0.1699520449%);
            transform: translate(1.511116126%, 0.1699520449%);
  }
  50%, 100% {
    -webkit-transform: none;
            transform: none;
  }
}
.glitch .r::before {
  background: #ff9999;
}
.glitch .g {
  -webkit-animation: rgb-shift-g 3s steps(1, jump-end) infinite alternate both;
          animation: rgb-shift-g 3s steps(1, jump-end) infinite alternate both;
}
@-webkit-keyframes rgb-shift-g {
  0% {
    -webkit-transform: translate(0.0362249955%, -0.141593648%);
            transform: translate(0.0362249955%, -0.141593648%);
  }
  5% {
    -webkit-transform: translate(0.2812253394%, -0.4561944301%);
            transform: translate(0.2812253394%, -0.4561944301%);
  }
  10% {
    -webkit-transform: translate(-1.3518311014%, 0.0984751859%);
            transform: translate(-1.3518311014%, 0.0984751859%);
  }
  15% {
    -webkit-transform: translate(1.0708286553%, 0.1116262382%);
            transform: translate(1.0708286553%, 0.1116262382%);
  }
  20% {
    -webkit-transform: translate(-0.8918404002%, -0.4668629384%);
            transform: translate(-0.8918404002%, -0.4668629384%);
  }
  25% {
    -webkit-transform: translate(0.9824080174%, -0.1866871237%);
            transform: translate(0.9824080174%, -0.1866871237%);
  }
  30% {
    -webkit-transform: translate(-0.2720711222%, -0.0738114921%);
            transform: translate(-0.2720711222%, -0.0738114921%);
  }
  35% {
    -webkit-transform: translate(1.3482836891%, 0.3381974016%);
            transform: translate(1.3482836891%, 0.3381974016%);
  }
  40% {
    -webkit-transform: translate(0.5638545245%, -0.1975179613%);
            transform: translate(0.5638545245%, -0.1975179613%);
  }
  45% {
    -webkit-transform: translate(-1.9975004619%, -0.2341216759%);
            transform: translate(-1.9975004619%, -0.2341216759%);
  }
  50%, 100% {
    -webkit-transform: none;
            transform: none;
  }
}
@keyframes rgb-shift-g {
  0% {
    -webkit-transform: translate(0.0362249955%, -0.141593648%);
            transform: translate(0.0362249955%, -0.141593648%);
  }
  5% {
    -webkit-transform: translate(0.2812253394%, -0.4561944301%);
            transform: translate(0.2812253394%, -0.4561944301%);
  }
  10% {
    -webkit-transform: translate(-1.3518311014%, 0.0984751859%);
            transform: translate(-1.3518311014%, 0.0984751859%);
  }
  15% {
    -webkit-transform: translate(1.0708286553%, 0.1116262382%);
            transform: translate(1.0708286553%, 0.1116262382%);
  }
  20% {
    -webkit-transform: translate(-0.8918404002%, -0.4668629384%);
            transform: translate(-0.8918404002%, -0.4668629384%);
  }
  25% {
    -webkit-transform: translate(0.9824080174%, -0.1866871237%);
            transform: translate(0.9824080174%, -0.1866871237%);
  }
  30% {
    -webkit-transform: translate(-0.2720711222%, -0.0738114921%);
            transform: translate(-0.2720711222%, -0.0738114921%);
  }
  35% {
    -webkit-transform: translate(1.3482836891%, 0.3381974016%);
            transform: translate(1.3482836891%, 0.3381974016%);
  }
  40% {
    -webkit-transform: translate(0.5638545245%, -0.1975179613%);
            transform: translate(0.5638545245%, -0.1975179613%);
  }
  45% {
    -webkit-transform: translate(-1.9975004619%, -0.2341216759%);
            transform: translate(-1.9975004619%, -0.2341216759%);
  }
  50%, 100% {
    -webkit-transform: none;
            transform: none;
  }
}
.glitch .g::before {
  background: #0f0;
}
.glitch .b {
  -webkit-animation: rgb-shift-b 3s steps(1, jump-end) infinite alternate both;
          animation: rgb-shift-b 3s steps(1, jump-end) infinite alternate both;
}
@-webkit-keyframes rgb-shift-b {
  0% {
    -webkit-transform: translate(0.3595458663%, 0.013176625%);
            transform: translate(0.3595458663%, 0.013176625%);
  }
  5% {
    -webkit-transform: translate(-0.7030013662%, 0.076642664%);
            transform: translate(-0.7030013662%, 0.076642664%);
  }
  10% {
    -webkit-transform: translate(-1.4092684289%, 0.4438367224%);
            transform: translate(-1.4092684289%, 0.4438367224%);
  }
  15% {
    -webkit-transform: translate(-0.497489593%, -0.4891448426%);
            transform: translate(-0.497489593%, -0.4891448426%);
  }
  20% {
    -webkit-transform: translate(1.7418074748%, 0.0350509162%);
            transform: translate(1.7418074748%, 0.0350509162%);
  }
  25% {
    -webkit-transform: translate(0.7423323542%, 0.2597170943%);
            transform: translate(0.7423323542%, 0.2597170943%);
  }
  30% {
    -webkit-transform: translate(-0.592059985%, 0.2273248594%);
            transform: translate(-0.592059985%, 0.2273248594%);
  }
  35% {
    -webkit-transform: translate(-1.793022191%, -0.4274841968%);
            transform: translate(-1.793022191%, -0.4274841968%);
  }
  40% {
    -webkit-transform: translate(1.6022701136%, 0.1214817069%);
            transform: translate(1.6022701136%, 0.1214817069%);
  }
  45% {
    -webkit-transform: translate(-0.1076741209%, -0.3271414292%);
            transform: translate(-0.1076741209%, -0.3271414292%);
  }
  50%, 100% {
    -webkit-transform: none;
            transform: none;
  }
}
@keyframes rgb-shift-b {
  0% {
    -webkit-transform: translate(0.3595458663%, 0.013176625%);
            transform: translate(0.3595458663%, 0.013176625%);
  }
  5% {
    -webkit-transform: translate(-0.7030013662%, 0.076642664%);
            transform: translate(-0.7030013662%, 0.076642664%);
  }
  10% {
    -webkit-transform: translate(-1.4092684289%, 0.4438367224%);
            transform: translate(-1.4092684289%, 0.4438367224%);
  }
  15% {
    -webkit-transform: translate(-0.497489593%, -0.4891448426%);
            transform: translate(-0.497489593%, -0.4891448426%);
  }
  20% {
    -webkit-transform: translate(1.7418074748%, 0.0350509162%);
            transform: translate(1.7418074748%, 0.0350509162%);
  }
  25% {
    -webkit-transform: translate(0.7423323542%, 0.2597170943%);
            transform: translate(0.7423323542%, 0.2597170943%);
  }
  30% {
    -webkit-transform: translate(-0.592059985%, 0.2273248594%);
            transform: translate(-0.592059985%, 0.2273248594%);
  }
  35% {
    -webkit-transform: translate(-1.793022191%, -0.4274841968%);
            transform: translate(-1.793022191%, -0.4274841968%);
  }
  40% {
    -webkit-transform: translate(1.6022701136%, 0.1214817069%);
            transform: translate(1.6022701136%, 0.1214817069%);
  }
  45% {
    -webkit-transform: translate(-0.1076741209%, -0.3271414292%);
            transform: translate(-0.1076741209%, -0.3271414292%);
  }
  50%, 100% {
    -webkit-transform: none;
            transform: none;
  }
}
.glitch .b::before {
  background: #9999ff;
}

.p-movie {
  max-width: 1000px;
  margin: auto;
  padding: 0 20px;
}
.p-movie iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}

.p-info {
  margin: auto;
  color: #fff;
  margin-top: 50px;
}
.p-info__title {
  margin: auto;
  border-bottom: 1px solid #fff;
  margin-bottom: 10px;
  padding-bottom: 5px;
  max-width: 560px;
}
.p-info__content {
  width: 100%;
  margin: auto;
  margin-bottom: 20px;
  text-align: center;
}
.p-info__content:nth-child(2) {
  max-width: 600px;
}
.p-info iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
  max-width: 1000px;
  margin: auto;
  padding: 0 20px;
}
.p-info__text {
  margin: auto;
  margin-top: 5px;
  max-width: 600px;
  text-align: left;
  padding: 0 20px;
}

.p-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 600px;
  margin: auto;
  padding: 0 20px;
  margin-top: 50px;
}
.p-link__youtube {
  color: #FF0000;
}
.p-link__twitter {
  color: #1DA1F2;
}
.p-link__line {
  color: #06C755;
}
.p-link__soundcloud {
  color: #FF7700;
}
.p-link__niconico img {
  mix-blend-mode: difference;
}

.p-form {
  max-width: 600px;
  margin: auto;
  color: #fff;
  margin-top: 50px;
  padding: 0 20px;
}
.p-form label {
  display: block;
  margin-top: 15px;
}
.p-form__require {
  padding-left: 5px;
  color: #f00;
}
.p-form__input {
  display: block;
  margin: 5px 0 10px 0;
  padding: 0 5px;
  border: 1px solid #fff;
  width: 100%;
  line-height: 30px;
}
.p-form__textarea {
  display: block;
  margin: 5px 0 10px 0;
  padding: 0 5px;
  border: 1px solid #fff;
  width: 100%;
  line-height: 30px;
  min-height: 200px;
}
.p-form__submit {
  background-color: #fff;
  color: #000;
  padding: 10px 20px;
}

.acd-check {
  display: none;
}

.acd-label {
  background: #000;
  color: #fff;
  display: block;
  margin-bottom: 1px;
  padding: 10px 0;
  border-bottom: 1px solid #fff;
}

.acd-content {
  border: 1px solid #333;
  border: 0;
  height: 0;
  opacity: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  visibility: hidden;
}

.acd-check:checked + .acd-label + .acd-content {
  height: 100%;
  opacity: 1;
  visibility: visible;
}

.fa-brands::before {
  font-family: "FontAwesome";
  font-style: normal;
}

.u-float-right > * {
  float: right;
}
.u-float-right::after {
  content: " ";
  display: block;
  clear: both;
}